/*
.content p, .content ul, .content li, .content textarea, .content, td, .container td,
.calendar_eventtime, 
.calendar_eventlink,
.listtable td,
.listcomponent td,
.filter select
{font-size: 12px;line-height: 15px;}
.content ul li {padding: 2px 0px;}
.downloadmessage p {font-size:9px;}
.home_events a, .home_news a{ font-size: 10px;}
.last_updated {font-size:8px;}
.contentheader h2, subtitle {font-size:12px;line-height:18px;}
*/

.contentheader h1, .contentheader_banner h1, h1 { font-size: 22px;}

.contentheader h2, .contentheader_banner h2 {font-size:14px;}

.content {font-size: 11px;}

h2 {font-size:13px;}

h3 {font-size: 13px;}

h4 {font-size: 12px;}

h5 {font-size: 12px;}

h6 {font-size: 11px;}

h7 {font-size: 11px;}